<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<component-def xmlns="http://xmlns.oracle.com/cie/gdr/cpd" name="oracle.org.springframework.spring.core.vrelease" version="4.3.3.0.0" description="Oracle Org Springframework Spring Core Vrelease" description-key="component.description" gdr-version="1.8.4.0" xmlns:ns2="http://xmlns.oracle.com/cie/stringsubs">
  <file-map symbol="thirdparty.symbol" source="filegroup1.jar" expanded="true" patch="25154747">
    <file source="modules/thirdparty/spring-core-4.3.3.RELEASE.jar" dest="modules/thirdparty/spring-core-4.3.3.RELEASE.jar" mode="640" action="replacement" group="org.springframework" artifact="spring-core" version="5.3.20" type="jar"/>
    <file-perms>
      <permission mode="640" regex=".*" match-dirs="false"/>
      <permission mode="750" regex=".*" match-dirs="true"/>
      <permission mode="750" regex=".*\.sh" match-dirs="false"/>
      <permission mode="750" regex=".*\.cmd" match-dirs="false"/>
      <permission mode="750" regex=".*\.bat" match-dirs="false"/>
    </file-perms>
  </file-map>
  <libraries/>
</component-def>
